<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><?php function theme_footer_v() { if (!(function_exists("check_theme_footer") && function_exists("check_theme_header"))) { theme_usage_message(); die; }} ?>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php echo meta_title(); ?></title>
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />

<link href="<?php echo get_template_directory_uri(); ?>/css/dropmenu.css" rel="stylesheet" type="text/css" />
<link href="<?php echo get_template_directory_uri(); ?>/css/comments.css" rel="stylesheet" type="text/css" />

<!--[if gte IE 9]>
  <style type="text/css">
    .iegradient {
       filter: none;
    }
  </style>
<![endif]-->

<?php $featured_slider_activate = get_theme_option('featured_activate'); if($featured_slider_activate == 'Yes') { ?> 
<link href="<?php echo get_template_directory_uri(); ?>/css/gallery.css" rel="stylesheet" type="text/css" />
<?php } else { ?><?php { /* nothing */ } ?><?php } ?>

<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/dropmenu.jquery.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/dropmenu.js"></script>
<?php $featured_slider_activate = get_theme_option('featured_activate'); if($featured_slider_activate == 'Yes') { ?> 
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/mootools.v1.11.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jd.gallery.v2.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jd.gallery.set.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jd.gallery.transitions.js"></script>
<?php } else { ?><?php { /* nothing */ } ?><?php } ?> 
<?php remove_action( 'wp_head', 'wp_generator' ); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js"></script>
<?php $g_analytics = get_theme_option('google_analytics'); echo stripcslashes($g_analytics); ?>

<?php $timthumb = get_theme_option('timthumb');
if($timthumb != 'Yes') { ?>
<style>
div.thumb {width: auto !important;float:left;}
#post-entry .postwrap {width: 500px !important;}
</style>
<?php } ?>

</head>

<body <?php body_class(); ?> id="custom">

<div id="wrapper">
<div id="container">

<div class="iegradient" id="header">
<div class="header-texture">
<div id="siteinfo">
<?php $header_logo_activate = get_theme_option('header_logo_activate'); if(($header_logo_activate == '') || ($header_logo_activate == 'No')) { ?>
<h1><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
<div id="site-description"><?php bloginfo( 'description' ); ?></div>
<?php } else { ?>
<a href="<?php echo home_url( '/' ); ?>" title="<?php bloginfo('name'); ?>"><img src="<?php echo get_theme_option('logo_url'); ?>" alt="<?php bloginfo('name'); ?>" /></a><?php } ?>
</div><!-- SITEINFO END -->
<!-- TOPBANNER END -->
</div></div><!-- HEADER END -->


<div class="iegradient" id="navigation">
<?php if ( function_exists( 'wp_nav_menu' ) ) { // Added in 3.0 ?>
<?php wp_nav_menu( array( 'theme_location' => 'primary', 'container' => false, 'menu_id' => 'dropmenu', 'fallback_cb' => 'revert_wp_menu_page' )); ?>
<?php } else { ?>
<ul id="dropmenu">
<li id="<?php if (is_home() || is_single() ) { ?>home<?php } else { ?>page_item<?php } ?>"><a href="<?php echo home_url(); ?>" title="<?php __('Home', TEMPLATE_DOMAIN); ?>"><?php _e('Home', TEMPLATE_DOMAIN); ?></a></li>
<?php wp_list_pages('title_li=&depth=0&orderby=name'); ?>
</ul><!-- DROPMENU END -->
<?php } ?>
</div><!-- NAVIGATION END -->

<div id="custom-img-header">
<img src="<?php header_image(); ?>" alt="<?php bloginfo('name'); ?>" />
</div>

<div id="main">

<?php if( !is_home() ) { include (TEMPLATEPATH . '/includes/breadcrumbs.php'); } ?>